### Method

# Gsk PathPointcompare

since: 4.14

#### Declaration [src]

    int
    gsk_path_point_compare (
      const GskPathPoint* point1,
      const GskPathPoint* point2
    )

#### Description [src]

Returns whether `point1` is before or after `point2`.

Available since: 4.14

#### Parameters

`point2`

  Type: `GskPathPoint`

  Another `GskPathPoint`

  The data is owned by the caller of the method.

#### Return value

Type: `int`

-1 if `point1` is before `point2`, 1 if `point1` is after `point2`, 0 if they are equal.